View Issue Details

IDProjectCategoryView StatusLast Update
15418Bug reportsSurvey editingpublic2021-02-03 18:48
Reporterjelo Assigned Tocdorin  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC5 
Fixed in Version4.4.1 
Summary15418: Tranlations of buttons/text
DescriptionMixed languages while editing questions.
TagsNo tags attached.
Complete LimeSurvey version number (& build)Version 4.0.0-RC5+191014
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMySQL 5.7
Server OS (if known)
Webserver software & version (if known)
PHP Version7.1.X

Activities

jelo

jelo

2019-10-18 11:41

partner  

jelo

jelo

2019-10-18 11:45

partner   ~54098

Perhaps it is better to finalize translation issues when the last RC is planned. So many untranslated parts are in RC5, that is doesn't make sense to report them all now.

Issue History

Date Modified Username Field Change
2019-10-18 11:41 jelo New Issue
2019-10-18 11:41 jelo File Added: 20191018.LS4RC5LanguageTranslation.PNG
2019-10-18 11:45 jelo Note Added: 54098
2019-10-18 14:50 jelo Product Version 4.0.0-RC4 => 4.0.0-RC5
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2021-02-03 18:48 cdorin Assigned To => cdorin
2021-02-03 18:48 cdorin Status new => closed
2021-02-03 18:48 cdorin Resolution open => fixed
2021-02-03 18:48 cdorin Fixed in Version => 4.4.1